/*     1022095 : 버튼형 타이틀      */
.button_title__1022095__ {font-size:0; }
.button_title__1022095__ p {
	display:inline-block; margin:0; padding:10px 15px;
	border-radius:0px; border:1px solid #ffce0b; background:#ffce0b;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:6px; line-height:1em;
}
.button_title__1022095__.style_line p {background:none;}
@media all and (max-width:1023px){
	.button_title__1022095__ p {letter-spacing:2px}
}

/*     1022105 : 한줄 텍스트      */
.text__1022105__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1022105__ p a {color:#444444; text-decoration:none;}

/*     1022115 : 한줄 텍스트      */
.text__1022115__ p { 
	display:block; margin:0; padding:0;
	font-size:32px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1022115__ p a {color:#444444; text-decoration:none;}

@media all and (max-width:1023px){
	.text__1022115__ p {font-size:20px;}
}

/*     1022125 : 장문 텍스트      */
.textarea__1022125__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     1022135 : 이미지 (비율형)      */
.img_ratio__1022135__ {max-width:100%; vertical-align:top; }
.img_ratio__1022135__ * {box-sizing:border-box;}
.img_ratio__1022135__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__1022135__ img {width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__1022135__ img {width:auto;}
}

